<glossaryentry>
<h1>Giant Laser</h1>

<table>
	<tr height="100">
	<td width="70">
No self-respecting <a href="room_laboratory.xml">laboratory</a> can be without a giant laser of indiscernible purpose. Even if they have no practical use, they just look damn cool. In this case, the laser does have a function, as it is a valuable component necessary for combining with other objects to create new technologies.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_laser.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>